/****/
/**
 * Custom layout overrides...
 */

html {
  font-size: 10px;
}

body {
  font-size: 1.4rem;
  line-height: 1.8;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  color: #333;
}



/* Use a darker font color for view content inside the main region */
#page-main-content .item .views-label,
#page-main-content .item .field-content {
  color: #333;
  font-style: normal;
}

/* General responsive fixes */
iframe {
  max-width: 100%;
}

.main-content img {
  padding: 10px;
}
/* End of general responsive fixes */

a:hover{
  color: #5e8943;
  text-decoration:underline;
}

.node-5458 .tabs,
.node-5458 div.content div.sharethis-wrapper {
  display: none;
}


.node-5458 div.copyright-inner div.region.region-copyright section#block-footermessage-2 {
  top: -20px;
  position: relative;
}

/* counteract the bootstrap indent */
blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: inherit;
  border-left: none;
}


.path-node.node--type-video article.contextual-region.video.full h1,
.field--label,
.field__label {
  display: none;
}

.field--label-inline .field--label::after {
  content: '';
}

.node--type-authored-book div.content-main div.region.region-content article div.content div.field,
.node--type-contactlist div.content-main div.region.region-content article div.content div.field,
.node--type-presentations div.content-main div.region.region-content article div.content div.field,
.node--type-reports div.content-main div.region.region-content article div.content div.field {
  display: block;
  float: none;
  clear: both;
}


.node--type-authored-book div.content-main div.region.region-content article div.content div.field--label,
.node--type-contactlist div.content-main div.region.region-content article div.content div.field--label,
.node--type-presentations div.content-main div.region.region-content article div.content div.field--label,
.node--type-reports div.content-main div.region.region-content article div.content div.field--label {
  display: inline-block;
}

.node--type-social-capital div.content div.field.field--name-body.field--type-text-with-summary table table,
.node--type-authored-book article .field--name-body {
  border-top: 1px solid #dde3ed;
}

/* td top-align forcing */


.node--type-sustainable-communities div.field.field--name-body.field--type-text-with-summary table td,
.node--type-solutions-agenda div.field.field--name-body.field--type-text-with-summary table td,
.node--type-social-capital div.content div.field.field--name-body.field--type-text-with-summary table table td {
  vertical-align: top;
}

#footer .copyright a:hover {
  color: #5e8943;
}

/* Top nav */
body header.header-v5 {
  height: unset;
}

header .header-main .header-inner {
  height: 340px;
  overflow: hidden !important;
}

header.header-v5 div.main-menu {
  position: absolute;
  top: 150px;
}

header .region-branding a.site-logo img {
  max-width: 100%;
  height: auto;
}

.main-page {
  margin-bottom: 10vh;
}

.menu--main {
  display: table;
  width: 100%;
  width: -moz-available;          /* WebKit-based browsers will ignore this. */
  width: -webkit-fill-available;  /* Mozilla-based browsers will ignore this. */
  width: fill-available;
  table-layout: fixed;
}

.menu--main * {
  text-align: left;
}

.menu--main a {
  font-family: Times New Roman, Times, serif;
  font-size: 19px;
  font-weight: 700;
}

.menu--main .dropdown-toggle {
  margin-left: 20px;

}

/* Allow menu items to wrap */
.dropdown-menu > li > a {
  white-space: unset;
}

.menu--main a, .menu--main ul li {
  padding: 4px 0px 4px 0px;
  -webkit-transition: height 0.5s ease-in;
  -moz-transition: height 0.5s ease-in;
  -o-transition: height 0.5s ease-in;
  -ms-transition: height 0.5s ease-in;
  transition: height 0.5s ease-in;
}

.menu--main a, .menu--main ul li a {
  padding: 4px 4px 4px 20px !important;
}

.menu--main ul li a {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: 400;
}

.menu--main, .menu--main a, .menu--main ul li a {
  color: #fff;
}

.menu--main > li {
  margin: 0 2px;
  display: table-cell; /* table cell */
  width: 33%;
  padding: 8px 0;
}

.menu--main > li ul {
  margin: 0 2px;
  width: 100%;
}

/* Expand menu on dropdown for screens and windows sized 768px and up */
@media only screen and (min-width: 768px) {
  .menu--main .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
  }

  .menu--main a.dropdown-toggle {
    cursor: default;
  }
}

.wb-60 {
  max-width: 75vw;
}

.caret {
  background: url("/themes/custom/rru_crcresearch/images/down-arrow.svg") no-repeat;
  background-size: 1em 1em;
  width: 1em;
  height: 1em;
  border: none !important;
  -webkit-filter: opacity(50%);
  -moz-filter: opacity(50%);
  -o-filter: opacity(50%);
  -ms-filter: opacity(50%);
  filter: opacity(50%);
  position: absolute;
  right: 1em;
  top: 25%;
}

.menu--main li.dropdown:hover .caret {
  -webkit-filter: opacity(100%);
  -moz-filter: opacity(100%);
  -o-filter: opacity(100%);
  -ms-filter: opacity(100%);
  filter: opacity(100%);
}

nav.breadcrumb {
  margin-bottom: 0;
  background: none;
  color: #999999;
}

.breadcrumb {
  padding: 0 !important;
  margin-bottom: 20px;
  list-style: none;
  background-color: #fff !important;
  border-radius: 0px !important;
}

.breadcrumb ol,
.breadcrumb li {
  padding: 0 !important;
  list-style-type: none !important;
  margin-left: 0;
}

div#content img.img-responsive {
  float: left;
  margin: 0 12px 0 0 !important;
}


img[align="left"] {
  margin: 0 12px 0 0 !important;
}

img[align="right"] {
  margin: 0 0 0 12px !important;
}

/* top menu background elements */

/*

1 - 0,0 - 414,341
2 - 415,0 - 806,0
3 - 807,0 - 1200,341

*/

@media only screen and (min-width : 768px) {
  div.header-main .header-inner {
    background: url("../images/header-bkg1.jpg") no-repeat;
    background-size: auto auto;
    background-size: 100%;
  }
}

#block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown ul {
  background: #ffffff url("../images/darkerbg.jpg") no-repeat;
  background-size: 100%;
  border-radius: 0 !important;
  left: -2px; /* bootstrap adjustment */
}

/*
.menu.menu--main.nav.navbar-nav li.dropdown ul.dropdown-menu {
  -webkit-filter: brightness(80%) sepia(10%);
  -moz-filter: brightness(80%) sepia(10%);
  -o-filter: brightness(80%) sepia(10%);
  -ms-filter: brightness(80%) sepia(10%);
  filter: brightness(80%) sepia(10%);
}
*/

#block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.expanded.dropdown.open ul.clearfix.dropdown-menu li,
#block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown ul li * {
  color:#ffffff;
  font-weight: bold;
  -webkit-filter: none !important;
  -moz-filter: none !important;
  -o-filter: none !important;
  -ms-filter: none !important;
  filter: none !important;
}

#block-mainnavigation-3 ul.menu.menu--e-dialogues.nav li a,
#block-mainnavigation-3 .menu--e-dialogues  .nav > li > a {
  position: relative;
  display: block;
  padding: 0px;
}

/*
.menu.menu--main.nav.navbar-nav li.dropdown ul::after {
  content: "";
  background: url("/themes/custom/rru_crcresearch/images/header-bkg1.jpg") no-repeat;
  opacity: 0.5;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
  background-size: auto auto;
  background-size: 100%;
}
*/

#block-mainnavigation-3 .menu--main > li:nth-child(1) {
  background-color: rgba(138, 192, 226, 0.8);
  width: 390px;
  margin-left: -14px;
}

#block-mainnavigation-3 .menu--main > li:nth-child(2) {
  background-color: rgba(169, 191, 82, 0.8);
  width: 378px;
}

#block-mainnavigation-3 .menu--main > li:nth-child(3) {
  background-color: rgba(144, 187, 134, 0.8);
  width: 462px;
}

#block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown:nth-child(1) ul {
  background-position: -640px -200px;
  max-width: 414px;
  background-size: 3000px 250%;
  text-shadow: 0px 0px 0.5px #4a90a2;
  text-transform: uppercase;
  /* -webkit-text-stroke: 0.4px #4a90a2; */
}

#block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown:nth-child(1) ul.clearfix.dropdown-menu li a:hover {
  color: #fff; /* #8ac0e2; */
  background-color: unset;
  text-shadow: none;
}

#block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown:nth-child(2) ul {
  background-position: -1155px -150px;
  max-width: 414px;
  background-size: 3000px 225%;
  text-shadow: 0px 0px 0.5px #55bf02;
  text-transform: uppercase;
  /* -webkit-text-stroke: 0.4px #55bf02; */
}

#block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown:nth-child(2) ul.clearfix.dropdown-menu li a:hover {
  color: #fff; /* #a9bf52; */
  background-color: unset;
  text-shadow: none;
}

#block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown:nth-child(3) ul {
  background-position: -2310px -140px;
  max-width: 414px;
  background-size: 3000px 180%;
  text-shadow: 0px 0px 0.5px #507b46;
  text-transform: uppercase;
  /* -webkit-text-stroke: 0.4px #507b46; */
}

#block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown:nth-child(3) ul.clearfix.dropdown-menu li a:hover {
  color: #fff; /*#90bb86; */
  background-color: unset;
  text-shadow: none;
}

#block-mainnavigation-3 .menu--main > li:first-child ul.menu.sub-menu, #block-mainnavigation-3 .menu--main > li:first-child ul.menu.sub-menu li {
  min-width: 395px;
}

#block-mainnavigation-3 .menu--main > li:nth-child(2) {
  max-width: 369px;
}

#block-mainnavigation-3 .menu--main > li:nth-child(2) ul.menu.sub-menu, #block-mainnavigation-3 .menu--main > li:nth-child(2) ul.menu.sub-menu li {
  min-width: 388px;
  background-size: cover;
}

#block-mainnavigation-3 .menu--main > li:last-child {
  max-width: 372px;
  background-position: right;
  margin: 0 0 0 2px;
}

/* TBD
.dropdown-menu > li > a {

}
*/

.dropdown-menu li a,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: unset !important;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: unset !important;
  font-weight: bold;
}

/* TBD
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {

}

.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {

}
*/

#block-mainnavigation-3 .menu--main > li:last-child ul.menu.sub-menu, #block-mainnavigation-3 .menu--main > li:last-child ul.menu.sub-menu li {
  min-width: 377px;
}

.nav > li > a:hover, .nav > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: initial;
}

/* heading rules for all */
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #999;
  font-family: "Montserrat", sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: left;
  display: block;
  text-decoration: none;
}

.sidebar-inner .view-header {
  padding: 0 0 0.25vw 0;
  /* border-bottom: 1px dashed rgb(221, 227, 237); */
  margin-bottom: 0.25vw;
}

.sidebar-inner {
  color: #999;
}

.sidebar-inner .view-header p {
  font-weight: 700;
}

#block-views-block-news-block-1-2 .view-footer {
  border-bottom: 1px dashed rgb(221, 227, 237);
  padding: 0 0 1vw 0;
}

.sidebar-inner h1, .sidebar-inner h2, .sidebar-inner h3,
.sidebar-inner h4, .sidebar-inner h5, .sidebar-inner h6,
.sidebar-inner h1 a, .sidebar-inner h2 a, .sidebar-inner h3 a,
.sidebar-inner h4 a, .sidebar-inner h5 a, .sidebar-inner h6 a {
  font-family: Times New Roman, Times, serif;
  font-weight: 600;
}

h1 {
  color: #666666;
  font-size: 17px;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  text-align: left;
  border-bottom: 1px solid #dde3ed;
  line-height: 30px;
  padding-bottom: 8px; /* consistency with the sidebars */
  margin-top: -5px;
}

div.main-wrapper.explore h1,
h1.hidden {
  display: none !important;
  border: none !important;
}

h2 {
  font-size: 17px; /* 1.2vw; */
  line-height: 30px; /* 1.875vw; */
  padding: 0 0 0.25vw 0;
  border-bottom: 1px solid rgb(221, 227, 237);
  margin-bottom: 0.25vw;
}

h3 {
  font-size: 15px; /* 1.1vw; */
  line-height: 24px; /* 1.5vw; */
  padding: 0 0 0.25vw 0;
  border-bottom: 1px solid rgb(221, 227, 237);
}

.sidebar-inner #block-socialmediablockwithfontawesomeicons-2 h2 span,
.sidebar-inner #block-socialmediablockwithfontawesomeicons-2 h2.block-title {
  color: #5e8943;
}

/* heading rules for all */

/* - sidebar formatting - */

.sidebar-inner .view-content ul {
  padding-left: 0px;
}

.sidebar-inner .view-content ul li {
  list-style: none;
  margin-left: 0;
  padding: 0;
  border-bottom: 1px dashed rgb(221, 227, 237);
  margin-bottom: 0.25vw;
}

.sidebar-inner .view-content ul li a {
  color: #5e8943;
}

.sidebar-inner .view-content .item-list ul li .views-field-title {
  display: block;
  padding-left: 58px;
}

.sidebar-inner .view-content .item-list ul li .views-field-body {
  display: block;
  padding-left: 58px;
}

.sidebar-inner .view-content .item-list ul li .field-content {
  padding-right: 0;
}

.sidebar-inner .fa, .content-top .fa {
  font-size: 2em;
  margin: 0 .5em 0 0;
  color: #5E8943;
}

/* - sidebar formatting - */

/* Sidebar menus */

.sidebar-left nav ul,
.sidebar-left nav#block-sustainablecommunities ul,
.sidebar-left nav#block-solutionsagenda ul,
.sidebar-left nav#block-socialcapitalagency ul,
.sidebar-left nav#block-climatechange ul {
  padding-left: 0em;
}

.sidebar-left nav ul ul,
.sidebar-left nav#block-sustainablecommunities ul ul,
.sidebar-left nav#block-solutionsagenda ul ul,
.sidebar-left nav#block-socialcapitalagency ul ul,
.sidebar-left nav#block-climatechange ul ul {
  padding-left: 1.5em;
}

.sidebar-left nav ul li,
.sidebar-left nav#block-sustainablecommunities ul li,
.sidebar-left nav#block-solutionsagenda ul li,
.sidebar-left nav#block-socialcapitalagency ul li,
.sidebar-left nav#block-climatechange ul li {
  list-style-type: none;
}


.sidebar-left nav ul li a,
.sidebar-left nav#block-sustainablecommunities ul li a,
.sidebar-left nav#block-solutionsagenda ul li a,
.sidebar-left nav#block-socialcapitalagency ul li a,
.sidebar-left nav#block-climatechange ul li a {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.8;
  font-style: normal;
  padding: 2px 10px;
}

.sidebar-left nav li.active a,
.sidebar-left nav#block-sustainablecommunities ul li.active a,
.sidebar-left nav#block-solutionsagenda ul li.active a,
.sidebar-left nav#block-socialcapitalagency ul li.active a,
.sidebar-left nav#block-climatechange ul li.active a {
  font-weight: 700;
}

/**
 * Styles specific to elements provided by the book module.
 */
/* Book page menus */
.book-navigation ul.menu > li a::after {
  content: unset;
}

.book-navigation ul.menu > li a {
  padding-left: unset;
}

.book-navigation ul.menu li {
  list-style: url('../images/menu-leaf.png?1524093059') outside;
}

.book-navigation ul.menu li.leaf {
  list-style: url('../images/menu-leaf.png?1524093059') outside;
}

.book-navigation ul.menu li.expanded {
  list-style: url('../images/menu-expanded.png?1524093059') outside;
}

.book-navigation ul.menu li.collapsed {
  list-style: url('../images/menu-collapsed.png?1524093059') outside;
}

.book-navigation ul.menu {
  padding-left: 1em;
}

.book-navigation ul.menu > li a:hover {
  color: #5e8943;
}

.book-navigation ul.menu > li a:hover::after {
  background-color: #7D7D7D;
}

/* Book page footer */


.book-navigation .menu {
  padding-bottom: 0;
  padding-top: 1em;
  border-top: 1px solid #ccc;
}
.book-navigation .book-pager {
  margin: 0;
  overflow: auto;
  padding: 0.5em 0;
}
.book-pager__item {
  display: inline-block;
  list-style-type: none;
  vertical-align: top;
}
.book-pager__item--previous {
  text-align: left; /* LTR */
  width: 45%;
}
[dir="rtl"] .book-pager__item--previous {
  float: right;
  text-align: right;
}
.book-pager__item--center {
  text-align: center;
  width: 8%;
}
.book-pager__item--next {
  float: right; /* LTR */
  text-align: right; /* LTR */
  width: 45%;
}
[dir="rtl"] .book-pager__item--next {
  float: left;
  text-align: left;
}

.book-navigation .book-pager {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

/* comments  */

/* This is required to win over specificity of #content h2 */
#node-single-comment {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
#node-single-comment h2 {
  margin-top: 30px;
  margin-bottom: 1em;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1px;
  position: relative;
  padding-left: 15px;
  padding-bottom: 6px;
  border-bottom: 1px solid #E6E6E6;
}
#node-single-comment h2:before {
  content: "";
  position: absolute;
  width: 5px;
  height: 20px;
  background: #f7c20a;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  left: 0;
  top: 3px;
  z-index: 1;
}
#node-single-comment #comment-form .form-item {
  margin-bottom: 20px;
}
#node-single-comment #comment-form .form-item.js-form-type-textarea {
  margin: 0;
}
#node-single-comment #comment-form .form-item label {
  text-transform: uppercase;
  font-size: 12px;
  display: block;
  font-weight: 700;
  color: #222;
}
#node-single-comment #comment-form ul > li {
  list-style-type: none;
}
#node-single-comment input[type*='text'], #node-single-comment textarea {
  width: 100%;
}

.comment-wrapper h2.comment-form__title {
  margin-bottom: 1em;
}

.field-node--comment {
  font-size: 0.934em;
}

.comment {
  margin-bottom: 19px;
  vertical-align: top;
  display: table;
}

[dir="rtl"] .comment {
  direction: rtl;
}

.comment__meta {
  padding: 0 30px 0 0;
  /* LTR */
  font-size: 1.071em;
  width: 115px;
}
@media (max-width: 991px) {
  .comment__meta {
    width: 90px;
  }
}

[dir="rtl"] .comment__meta {
  padding: 0 0 0 30px;
}

.comment__attribution img {
  border: 1px solid #d3d7d9;
}

/* This is required to win over specificity of .field--type-image img */
.comment .field--name-user-picture img {
  margin: 0;
}

.comment__author .username {
  white-space: nowrap;
  text-transform: uppercase;
  color: #222;
  font-weight: 700;
  font-size: 12px;
}

.comment__author {
  margin: 4px 0;
  line-height: 1.2;
  text-transform: uppercase;
  color: #222;
  font-weight: 700;
  font-size: 12px;
}

.comment__time {
  margin-bottom: 4px;
  color: #68696b;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.733em;
  line-height: 1.2;
}

.comment__permalink {
  font-size: 0.733em;
  line-height: 1.2;
}

.comment__content {
  position: relative;
  display: table-cell;
  padding: 10px 25px 10px 25px;
  vertical-align: top;
  width: 100%;
  border: 1px solid #d3d7d9;
  font-size: 0.929em;
  line-height: 1.6;
  word-break: break-all;
}
.comment__content h3 a {
  font-size: 18px;
  font-weight: 700;
}
.comment__content .links.inline {
  margin-top: 10px;
}
.comment__content .links.inline > li {
  float: left;
}
.comment__content .links.inline > li a {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
}

.comment__content:before {
  content: '';
  position: absolute;
  right: 100%;
  /* LTR */
  top: 20px;
  border-top: 20px solid transparent;
  border-right: 20px solid #d3d7d9;
  /* LTR */
  border-bottom: 20px solid transparent;
}

[dir="rtl"] .comment__content:before {
  right: auto;
  left: 100%;
  border-right: none;
  border-left: 20px solid #d3d7d9;
}

.comment__content:after {
  content: '';
  position: absolute;
  right: 100%;
  /* LTR */
  top: 20px;
  border-top: 20px solid transparent;
  border-right: 20px solid #fff;
  /* LTR */
  border-bottom: 20px solid transparent;
  margin-right: -1px;
  /* LTR */
}

[dir="rtl"] .comment__content:after {
  right: auto;
  left: 100%;
  border-right: none;
  border-left: 20px solid #fff;
  margin-right: 0;
  margin-left: -1px;
}

.comment__content h3 {
  margin-top: 0.94em;
  margin-bottom: 0.45em;
  font-size: 1.171em;
}

.comment__content nav {
  padding-top: 1px;
}

.indented {
  margin-left: 40px;
  /* LTR */
}

[dir="rtl"] .indented {
  margin-right: 40px;
  margin-left: 0;
}

.comment .links {
  padding: 0 0 0.25em 0;
}

.comment .links li {
  padding: 0 0.5em 0 0;
  /* LTR */
  font-size: 1.08em;
}

[dir="rtl"] .comment .links li {
  padding: 0 0 0 0.5em;
}

.comment--unpublished {
  margin-right: 5px;
  /* LTR */
  padding: 5px 2px 5px 5px;
  /* LTR */
  background: #fff4f4;
}

[dir="rtl"] .comment--unpublished {
  margin-left: 5px;
  margin-right: 0;
  padding: 5px 5px 5px 2px;
}

/**
 * @todo: unpublished nodes have class .node--unpublished.
 * change this to .comment--unpublished.
 */
.unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

.unpublished {
  padding: 20px 15px 0;
}

.comment-footer {
  display: table-row;
}

.comment--unpublished .comment__text:after,
.node--unpublished .comment__text:after {
  border-right-color: #fff4f4;
  /* LTR */
}

[dir="rtl"] .comment--unpublished .comment__content:after,
[dir="rtl"] .node--unpublished .comment__content:after {
  border-left-color: #fff4f4;
}

/* views elements */

.views-view-frontpage .field--name-field-project-image img {
  display: block;
  margin: 0 auto;
}

.views-view-frontpage .sharethis-wrapper {
  display: none;
}

body.path-publications #block-crcrru-buildpro-content .block-content .view-content-wrap .item .field-content {
  font-size: unset;
}

.footer {
  margin-top: 4px !important;
  padding-top: 4px !important;
  padding-bottom: 4px !important;
  border: none !important;
}

div.container div.row div div.image a img {
  max-width: calc(25px + 10vw);
  height: auto;
}

div.container div.row div div.text-center a img {
  max-width: 212px;
  height: auto;
}

.copyright {
  margin-top: 0px;
}

.copyright .container {
  margin-top: 0px;
  width: 100% !important;
}

.nomobile {
  display: initial;
}

a.site-logo.crop-right {
  display: none;
}

.topgreenline {
  background: url("../images/patterns/greenline.svg") no-repeat;
  background-size: 90% auto;
  background-position: center bottom;
  padding-top: 1rem;
  min-height: 80px;
  margin: 0 !important;
  top: -1rem;
  position: relative;
  left: -2vw;
}

section#block-footerbgimage {
  /*background: url("../images/patterns/greenline.svg") no-repeat;*/
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto 100%;
  background-position: center;
  padding-top: 1rem;
  margin: 0 auto 6rem auto;
}

.node-5458 section#block-footerbgimage {
  background: none !important;
  height: 1rem;
}


@media only screen and (min-width : 760px) and (max-width : 1025px) {
  .new-frontpage section#block-footerbgimage {
    top: -5vh;
  }

  section#block-footerbgimage {
    top: 0vh;
  }
}

@media only screen and (max-width : 759px) {
  .topgreenline {
    background-position: center -0vh;
    padding-top: 1rem;
    min-height: 10vh;
    margin: 0 !important;
    top: 2vh;
    position: relative;
    left: -2vw;
  }

  section#block-footerbgimage {
    background-position: center -0vh;
    padding-top: 0rem;
    min-height: 8vh;
    margin: 0 !important;
    top: -8vh;
    position: relative;
    left: -2vw;
  }
}



/* --- animations --- */



@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}

/* ---- animations ----- */


/* --- media queries --- */


/* Medium devices (tablets, 576px and down) */
@media (max-width: 576px) {
  /*.header-main .header-inner {*/
    /*background: url("/themes/custom/rru_crcresearch/images/header-bkg.jpg") no-repeat bottom center;*/
    /*background-position-x: 55%;*/
    /*background-position-y: -5%;*/
    /*margin: 0 auto;*/
    /*width: 100%;*/
    /*width: -moz-available;*/
    /*width: -webkit-fill-available;*/
    /*width: fill-available;*/
    /*background-size: 350vw auto;*/
    /*height: auto;*/
  /*}*/

  header#header {
    background: url('../images/header-bkg-940wide.png?1524867193') no-repeat 50% center;
    background-size: calc(100% - 3px) auto;
    height: 240px;
    width: calc(100% - 12px);
  }

  header .header-main .header-inner {
    border-right: none;
    height: initial;
  }

  .menu--main {
    display: block;
    margin: 40px auto;
    width: 100%;
    max-width: 404px;
  }

  .menu--main > li {
    padding: 0 0 2px 0;
  }

  #block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown:nth-child(1) ul {
    background-position: -478px -200px;
    max-width: 99%;
    margin: 0 auto;
  }

  #block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown:nth-child(2) ul {
    background-position: -1457px -318px;
    max-width: 99%;
    margin: 0 auto;
  }

  #block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown:nth-child(3) ul {
    /* No need to mess with the background for this one. */
    /*background-position: 100% -140px;*/
    /*background-size: 307% 180%;*/
    max-width: 99%;
    margin: 0 auto;
  }

  header.header-v5 div.main-menu {
    position: static;
  }

  .main-content img {
    margin: 1vw;
    max-width: 98vw;
    max-width: -moz-available;          /* WebKit-based browsers will ignore this. */
    max-width: -webkit-fill-available;  /* Mozilla-based browsers will ignore this. */
    max-width: fill-available;
    height: auto;
  }

  a.site-logo.crop-left {
    display: block !important;
    overflow: hidden;
    width: 210px;
    clear: both;
  }

  a.site-logo.crop-right {
    display: block !important;
    overflow: hidden;
    width: 190px;
    height: 40px;
    top: 2px;
    position: relative;
    left: 12px;
  }

  a.site-logo.crop-right img {
    display: block !important;
    position: absolute;
    left: -210px;
  }

  #block-mainnavigation-3 .menu--main > li,
  #block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown:nth-child(1),
  #block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown:nth-child(2),
  #block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown:nth-child(3) {
    display: block;
    width: unset;
    max-width: unset;
    margin: 1px 0;
  }

  .main-menu {
    position: absolute;
    min-height: 80px;
  }

  #block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.expanded.dropdown a.dropdown-toggle {
    margin-left: 0px;
    font-size: 16px;
  }

  #block-mainnavigation-3 .main-menu .menu-bar,
  .main-menu .gva-search-region {
    display: none;
  }

  .region-header-right {
    margin-top: 10px;
  }

  .main.main-page {
    display: block;
    position: relative;
  }

  div.container div.row div div.image a img {
    margin: 1vw;
    max-width: 100%;
    height: auto;
  }

  section#block-footerbgimage {
    top: -0vh;
  }

  .nomobile {
    display: none;
  }

  #block-searchform-2 {
    display: none;
  }

}

/* Medium devices (tablets, 768px and down) */
@media only screen and (min-width: 577px) and  (max-width: 767px) {
  header#header {
    background: url('../images/header-bkg-940wide.png?1524867193') no-repeat 50% center;
    background-size: calc(100% - 3px) auto;
    height: 240px;
    width: calc(100% - 12px);
  }

  #block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown:nth-child(1) ul {
    background-position: -478px -200px;
    max-width: 99%;
    margin: 0 auto;
  }

  #block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown:nth-child(2) ul {
    background-position: -1457px -318px;
    max-width: 99%;
    margin: 0 auto;
  }

  #block-mainnavigation-3 .menu.menu--main.nav.navbar-nav li.dropdown:nth-child(3) ul {
    /* No need to mess with the background for this one. */
    /*background-position: 100% -140px;*/
    /*background-size: 307% 180%;*/
    max-width: 99%;
    margin: 0 auto;
  }

  div.header-main .header-inner {
    height: initial;
  }

  header.header-v5 div.main-menu {
    position: static;
  }

  .menu--main {
    display: block;
    margin: 40px auto;
    width: 80%;
  }

  .menu--main > li {
    padding: 0 0 2px 0;
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(1) {
    width: unset;
    max-width: unset;
    background-size: 315px 35px;
  }
  #block-mainnavigation-3.menu--main > li:nth-child(1) ul.menu.sub-menu,
  #block-mainnavigation-3 .menu--main > li:first-child ul.menu.sub-menu li {
    min-width: unset;
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(2) {
    width: unset;
    max-width: unset;
    background-size: 315px 35px;
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(2) ul.menu.sub-menu,
  #block-mainnavigation-3 .menu--main > li:nth-child(2) ul.menu.sub-menu li {
    min-width: unset;
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(3) {
    width: unset;
    max-width: unset;
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(3) ul.menu.sub-menu,
  #block-mainnavigation-3 .menu--main > li:last-child ul.menu.sub-menu li {
    min-width: unset;
  }

  #block-mainnavigation-3 .menu--main > li.dropdown {
    margin: 1px 0;
    display: block;
  }

  #block-mainnavigation-3 .menu--main .dropdown-toggle {
    margin-left: 2px;
  }

  div.container div.row div div.image a img {
    max-width: calc(100% - 25px);
    height: auto;
  }


  .gva-search-region {
    display: none;
  }

  .region-header-right {
    margin-top: 10px;
  }

  .nomobile {
    display: none;
  }

  #block-searchform-2 {
    display: none;
  }

  a.site-logo.crop-left {
    display: block !important;
    overflow: hidden;
    width: 210px;
    clear: both;
  }

  a.site-logo.crop-right {
    display: block !important;
    overflow: hidden;
    width: 190px;
    height: 40px;
    top: 2px;
    position: relative;
    left: 12px;
  }

  a.site-logo.crop-right img {
    display: block !important;
    position: absolute;
    left: -210px;
  }

  .footer {
    padding-top: 0px;
    max-width: calc(100% - 20px);
    margin-left: 5px;
  }
}

/* Large devices (desktops, 992px and down to upper sized tablet) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* div.header-main .header-inner */
  /*header#header {*/
    /*background: url('../images/header-bkg-940wide.png?1524867193') no-repeat;*/
    /*background-size: calc(100% - 5px) auto;*/
    /*height: 240px;*/
  /*}*/

  /*div.header-main .header-inner {*/
    /*height: initial;*/
  /*}*/

  #block-mainnavigation-3 .menu--main {
    position: relative;
    left: -24px;
    width: calc(100% + 24px);
  }

  .menu--main > li {
    padding: 0 0 2px 0;
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(1) {
    max-width: 270px;
    background-size: 315px 35px;
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(1) ul.menu.sub-menu,
  #block-mainnavigation-3 .menu--main > li:first-child ul.menu.sub-menu li {
    min-width: 238px;
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(2) {
    max-width: 234px;
    background-size: 315px 35px;
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(2) ul.menu.sub-menu,
  #block-mainnavigation-3 .menu--main > li:nth-child(2) ul.menu.sub-menu li {
    min-width: 238px;
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(3) {
    max-width: 235px;
    margin: 0 0 0 1px;
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(3) ul.menu.sub-menu,
  #block-mainnavigation-3 .menu--main > li:last-child ul.menu.sub-menu li {
    min-width: 237px;
  }

  #block-mainnavigation-3 .menu--main > li {
    margin: 0 1px;
  }

  #block-mainnavigation-3 .menu--main .dropdown-toggle {
    margin-left: 2px;
  }

  header.header-v5 div.main-menu {
    top: 90px;
  }

  .gva-offcanvas-mobile {
    background: none; /* #ffffff; */
    position: absolute;
    left: 0;
    top: 0;
    min-width: 50%; /* */
    z-index: 999;
    min-height: 100px;
    max-height: 600px;
    overflow-y: visible;
    overflow-x: hidden;
    webkit-overflow-scrolling: touch;
    /*
    -webkit-box-shadow: 0px 4px 4px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 4px 4px 1px rgba(0, 0, 0, 0.2);
    */
    padding-top: 0;
    /*
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    */
    display: block;
  }

  .gva-offcanvas-mobile:hover {
    height: 600px;
    /*
    transform: translateY(+500px);
    -webkit-transform: translateY(+500px);
    -ms-transform: translateY(+500px);
    -moz-transform: translateY(+500px);
    */
  }

  .gva-search-region {
    display: none;
  }

  .gva-offcanvas-mobile div.region-main-menu {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow-y: visible;
  }

  .nomobile {
    display: initial;
  }
}

/* Small desktop viewport */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  div.header-main .header-inner {
    background: url('../images/header-bkg-940wide.png?1524867193');
    background-size: calc(100% + 5px) auto;
  }

  #block-mainnavigation-3 .menu--main {
    position: relative;
    left: -20px;
    width: calc(100% + 24px);
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(1) {
    margin-left: 0;
    max-width: 318px;
    background-size: 315px 35px;
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(1) ul.menu.sub-menu,
  #block-mainnavigation-3 .menu--main > li:first-child ul.menu.sub-menu li {
    min-width: 305px;
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(2) {
    max-width: 315px;
    background-size: 315px 35px;
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(2) ul.menu.sub-menu,
  #block-mainnavigation-3 .menu--main > li:nth-child(2) ul.menu.sub-menu li {
    min-width: 312px;
  }

  #block-mainnavigation-3 .menu--main > li:nth-child(3) {
    max-width: 304px;
  }

  #block-mainnavigation-3 .menu--main > li:last-child ul.menu.sub-menu,
  #block-mainnavigation-3 .menu--main > li:last-child ul.menu.sub-menu li {
    min-width: 293px;
  }

  #block-mainnavigation-3 .menu--main .dropdown-toggle {
    margin-left: 5px;
  }

}

body.node--type-visualizations div.content-main table td {
  vertical-align: top;
}

/* Taken from gavias_buildpro/css/template.css */
#page-main-content .node__title {
  font-size: 14px;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  color: #AFAFAF !important;
  text-align: left;
  border-bottom: 1px solid #dde3ed;
  line-height: 30px;
  padding-bottom: 0px;
}

.widget.gsc-heading .title {
  font-weight: normal;
  margin: 0;
  position: relative;
  color: #999;
  font-size: 36px;
  padding-bottom: 10px;
  text-transform: none;
  line-height: 42px;
}

.widget.gsc-heading {
  padding: 0 0 30px;
  display: block;
  width: 100%;
}

.block-views {
  color: #9f9f9f;
}

#block-views-block-related-blogs-block-1 .block-content .gva-view .views-field-view-node {
  float: right;
}

.widget.gsc-heading {
  padding: 0 0 30px;
  display: block;
  width: 100%;
}

.path-node.node--type-sustainable-infrastructure article .content h2 {
  font-size: 14px;
  font-weight: bold;
}

.path-node.node--type-sustainable-infrastructure article .content h1, .path-node.node--type-sustainable-infrastructure article .content h2 {
  border-bottom: none;
}

.path-node.node--type-sustainable-infrastructure article .content h1 {
  color: #5e8943;
  font-size: 16px;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
}

.path-node.node--type-sustainable-infrastructure article .content h1  a {
  display: inline;
}

.path-node.node--type-sustainable-infrastructure article .content a.anchor {
  padding-top: 100px;
}

.path-node article .content, .path-node article .content p {
  color: #333;
}


/* End of gavias_buildpro/css/template.css */
/* Styling for responsive dual sharethis blocks */
.content-top #block-socialmediablockwithfontawesomeicons {
  text-align: right;
}

/* WSS-294: Move sharethis to above content on mobile.
   @GregSebastian */
@media only screen and (max-width: 991px) {
  #block-socialmediablockwithfontawesomeicons {
    display: inherit;
  }

  #block-socialmediablockwithfontawesomeicons-2 {
    display: none;
  }
}
@media only screen and (min-width: 992px) {
  #block-socialmediablockwithfontawesomeicons {
    display: none;
  }

  #block-socialmediablockwithfontawesomeicons-2 {
    display: inherit;
  }
}
/* End of styling for responsive dual sharethis blocks */

/* Hide the duplicate search block.  (We are using the one in the header-right region */
header div.gva-search-region {
  display: none;
}

/* CRC BLog */
.view-recent-blogs .view-header .views-view-crc-blog-attachment p img {
  margin: 0 auto;
  display: block;
}

h2#custom_blog_headtitle {
  color: #999;
  font-size: 18px;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}

.views-view-crc-blog-attachment .node__title__teaser {
  color: #9f9f9f;
}

div#content div.view-recent-blogs img.img-responsive,
div#content div.view-related-blogs img.img-responsive {
  float: unset;
}

div#content div.view-recent-blogs h3,
div#content div.view-related-blogs h3 {
  margin-top: 0;
}

div#content div.view-recent-blogs .views-field.views-field-field-blog-image,
div#content div.view-recent-blogs .views-field.views-field-field-blog-image div,
div#content div.view-related-blogs .views-field.views-field-field-blog-image,
div#content div.view-related-blogs .views-field.views-field-field-blog-image div {
  display: inline-block;
  width: auto;
}

div#content div.view-recent-blogs .views-col,
div#content div.view-related-blogs .views-col {
  text-align: center;
}

div#content div.view-recent-blogs .blog-grid-item-text,
div#content div.view-related-blogs .blog-grid-item-text {
  display: inline-block;
  width: 60%;
  min-width: 180px;
  text-align: left;
  vertical-align: top;
}

/* Visualizations node-type */
.node--type-visualizations table td {
  padding: 8px;
}

/* Presentations nodetype */
.path-publications #content #page-main-content .views-field-title {
  font-family: Times New Roman,Times,serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 15px;
}

.path-publications #content #page-main-content .view-content-wrap .views-field-title a {
  color: #555;
}

.path-publications #content #page-main-content .views-label {
  font-weight: bold;
  font-size: 11px;
}

.path-publications #content #page-main-content .field-content {
  display: inline-block;
  vertical-align: top;
}

.path-publications #content #page-main-content .field-content ul {
  list-style: none;
}

#content #page-main-content .view-content-wrap .views-field a, #content #page-main-content .item .field-content a {
  color: #5e8943;
}

.path-publications #content #page-main-content .custom-readmore {
  text-align: right;
}

.path-publications #content #page-main-content .custom-readmore .field-content a {
  background: url(../images/mini-readmore.png) no-repeat scroll 0 0 transparent;
  padding-left: 15px;
  background-position: left;
}

/* Frontpage/Featured Projects */
h1#view-frontpage-title {
  font-size: 19px;
}

#page-main-content .views-view-frontpage p {
  color: #999;
}

#page-main-content .views-view-frontpage .widget.gsc-heading h2.node__title {
  border-bottom: none;
}

.views-view-frontpage .widget.gsc-heading h2.node__title span span {
  font-size: 16px;
}
